Запомняне

» Здравейте
[ Вход :: Регистриране ]
 » Начало » Li Форуми » Help & Support » Kernels & Drivers » Лек проблем с АТИ 9600 и кубутну 6.06
Тема: Лек проблем с АТИ 9600 и кубутну 6.06
Мнение #1 Skip to the next post in this topic.
Написано на: Юни 30 2006, 23:25
Naminator_X_

No avatar chosen




Група: Li fans
Мнения: 3
Регистриран: Юни 2006

Оценка: няма

Offline
Здравейте...отскоро се занимавам с линукс...и май май имам напредък, но както и да е като всеки начинаещ в тази така или иначе непозната за мене ОС ми изникнаха проблеми с видео картата АТИ 9600(тея няма ли да почнат да праат драйвери нато нвидиа начи)немога да активирам 3д съпорта(по-точно OpenGL-a)   значи търсих из мрежата и открих, че трябва да си кача нов кернел...добре ръчкам аз командата "arch" и конзолата ми заявява да ползвам и686 кернел...няма проблеми свалям и качвам...обаче после трябва да кача и драйвери разбира се....навсякъде пише да не ползвам драйвери от официалния сайт, а да свалям xorg-driver-fglrx добре свалям и качвам...отивам в /etc/X11/xorg.conf и заменям при видео картата "ati" с "fglrx" и после трябваше да ресна Х-са обаче за по сигурно аз рестартирах цялата система от GRUB избрах ПЦ-то да ми стартира с 686 кернел-а логвам се нали кат първия човек и поске в конзолата пиша fglrxinfo обаче вместо да ми пише ати еди кво си забелязвам че ОТНОВО ми пише Mesa 3d drivers викам айде може да се е бъгнало...пиша следната команда: "LIBGL_DEBUG=vendor glxgears" като стартирам тая команда за пръв път сече мамата си е**ло като активирам за втори път почва да върви както трябва ама само в продължение на 2-3 секунди и пак започва лудия сеч...обаче ми излизат и 2 ерора ето ги и тях:
Код: 
libGL error: XF86DRIQueryDirectRenderingCapable returned false
libGL error: XF86DRIQueryDirectRenderingCapable returned false
е сега ще съм ви много благодарен ако ми помогнете в това така или иначе ДОСТА СЛОЖНО за мене начинание :(....Мерси предварително.
Контакти:  Naminator_X_
WEB  
Мнение #2 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Юли 01 2006, 00:23

Avatar


Warn 3

Група: Li fans
Мнения: 384
Регистриран: Април 2006

Оценка: няма

Offline
Здравей,

това е за Дебиан, но може да те насочи и да ти помогне.

Успех.Георги

red@debian:~$ sudo apt-build world
-----> Rebuilding the world! <-----
-----> Building package list <-----
Please read README.Debian first.
red@debian:~$
Контакти:  Red

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #3 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Юли 01 2006, 00:47
Naminator_X_

No avatar chosen




Група: Li fans
Мнения: 3
Регистриран: Юни 2006

Оценка: няма

Offline
Това съм го гледал респориторитата не бачкат :( или поне при мен
Контакти:  Naminator_X_
WEB  
Мнение #4 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Юли 01 2006, 00:51

Avatar


Warn 3

Група: Li fans
Мнения: 384
Регистриран: Април 2006

Оценка: няма

Offline
А това чел ли си го?

red@debian:~$ sudo apt-build world
-----> Rebuilding the world! <-----
-----> Building package list <-----
Please read README.Debian first.
red@debian:~$
Контакти:  Red

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #5 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Юли 01 2006, 01:28
phantomlord
Phantom Lord
Avatar




Група: Li maniacs
Мнения: 665
Регистриран: Август 2005

Оценка: няма

Offline
Освен:

пробвай и:

Ама никак не съм сигурен, че това, което е за Debian ще стане за Ubuntu.


Редактирано от phantomlord на Юли 01 2006, 01:29

Debian lenny/sid, 2.6.24-phantomlord, KDE 3.5.9
http://myfreesoft.net/phpBB2/index.php?c=7
The knowledge is to be shared...
Помогни си сам, за да ти помогне и Господ
Контакти:  phantomlord

  • AOL  AOL:
  • ICQ  ICQ: 322393169
  • MSN  MSN:
  • YIM  Yahoo IM:
Мнение #6 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Юли 01 2006, 13:54
Naminator_X_

No avatar chosen




Група: Li fans
Мнения: 3
Регистриран: Юни 2006

Оценка: няма

Offline
то сичко е според зависи защото налу убунту е дебиан базирано...ама някой път ми вади грешки, че ми липсвали библиотеки, които така или иначе ги няма в пакет мениджърите и на мене не ми се търси...@Red сега ще пробвам вторият сайт където ми даде май е надежден после ще пробвам респориторитата и ще ви съобщя пожелайте ми късмет.
Контакти:  Naminator_X_
WEB  
Мнение #7 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Юли 01 2006, 21:00
Naminator_X_
Нерегистриран










Е да ама и тоя път нестана :(
Контакти:  Naminator_X_

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #8 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Юли 02 2006, 00:19

Avatar


Warn 3

Група: Li fans
Мнения: 384
Регистриран: Април 2006

Оценка: няма

Offline
Здравей,
покажи изхода от:
Код: 

find /usr -name fglrx_drv.so
ls -l /usr/lib/xorg/modules/extensions/
ls -l /usr/lib/xorg/modules/drivers/


Редактирано от Red на Юли 02 2006, 01:53

red@debian:~$ sudo apt-build world
-----> Rebuilding the world! <-----
-----> Building package list <-----
Please read README.Debian first.
red@debian:~$
Контакти:  Red

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #9 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Юли 02 2006, 02:18

Avatar


Warn 3

Група: Li fans
Мнения: 384
Регистриран: Април 2006

Оценка: няма

Offline
Благодарение на Слави прегледай и
това и това . Цитат от първият линк
Цитат:


If there are no obvious error messages in Xorg.0.log but 3D acceleration is still not working, you should look at glxinfo output in debug mode:
LIBGL_DEBUG=verbose glxinfo

Possibly there are some errors in the beginning concerning not found drivers in /usr/X11R6/lib/modules/dri/. This could be the case if you used the driver from ATI and are now using again the provided fglrx driver. ATI's fglrx driver installs a ###### in /etc/X11/Xsession.d/10fglrx which changes the search path for libraries, causing 3D-related errors. In this case just remove the ######:
sudo rm /etc/X11/Xsession.d/10fglrx

red@debian:~$ sudo apt-build world
-----> Rebuilding the world! <-----
-----> Building package list <-----
Please read README.Debian first.
red@debian:~$
Контакти:  Red

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #10
Skip to the previous post in this topic. Написано на: Юли 02 2006, 11:14
PiroS

Avatar




Група: Li fans
Мнения: 34
Регистриран: Април 2006

Оценка: няма

Offline
Цитат:  (Red @ Юли 01 2006,00:51)

А това чел ли си го?

Защо когато го направя по този начин когато Гнома зареди ми изключва монитора? :14; Тез драйвъри ги мъча от 2 седмици и не мога да ги инсталирам.Или ми казва,че Х не е конфигуруран правилно,или ми изключва монитора.Пробвах с готовия пакет,пробвах и с АТИ инсталъра,компилирах,а и хранилищата които посочи фантомлорд ми казва,че не съществуват... :29; Не знам вече какво да правя...

Debian Sid 2.6.22-1
Контакти:  PiroS
WEB  
Общо 10 отговор(а) от Юни 30 2006, 23:25 до сега
 » Начало » Li Форуми » Help & Support » Kernels & Drivers » Лек проблем с АТИ 9600 и кубутну 6.06

© 2014 Linux Index Project
Powered by iF 1.0.0 © 2006 ikonForums